## ruby-rake-ant 1.0.4

=== debian/changelog ===
ruby-rake-ant (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload for testing migration

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 04 Feb 2021 13:39:15 +0530

ruby-rake-ant (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #979498)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 06 Jan 2021 03:29:48 +0530
