=== debian/control ===
Source: ruby-rake-ant
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rake-ant.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rake-ant
Homepage: https://github.com/jruby/rake-ant
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rake-ant
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ant tasks and integration for Rake
 This package provides a wrapper and Rake tasks for using Ant
 from any Rake build.
