=== debian/watch ===
version=4
https://gemwatch.debian.net/rake-ant .*/rake-ant-(.*).tar.gz
