## ruby-rake-ant 1.0.6

=== debian/changelog ===
ruby-rake-ant (1.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-rake-ant: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:17:01 -0600
