=== debian/control ===
Source: ruby-rake-ant
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rake-ant.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rake-ant
Homepage: https://github.com/jruby/rake-ant
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rake-ant
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ant tasks and integration for Rake
 This package provides a wrapper and Rake tasks for using Ant
 from any Rake build.
