=== debian/watch ===
Version: 5
Template: GitHub
Owner: jruby
Project: rake-ant
